.jobs-grid {
    flex-wrap: wrap;
    display: flex;
    justify-content: center;
    gap: 2vw;
    margin-bottom: 50px;
    margin-top: 50px;
    color: var(--color-text);
}

.job-card {
    flex: 0 1 350px;
    background-color: var(--color-bg-alt);
    border-radius: 12px;
    padding: 25px;
    text-align: center;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.5);
    border: 1px solid var(--color-text);
    transition:                                                         /* Ajout des transitions pour les effets au survol */
        transform 0.3s ease, 
        box-shadow 0.4s ease-in-out, 
        border-color 0.4s ease-in-out;
}

.job-card:hover {
    transform: translateY(-5px);
    box-shadow: 0 0 30px var(--color-accent);
    border-color: var(--color-primary);
}

.card-icon {
    font-size: 4.5em;
    color: var(--color-text);
}

.job-card h3 {
    color: var(--color-accent);
    font-size: 1.5rem;
}

.job-desc {
    height: 200px;
    color: var(--color-text);
    text-align: justify;
}

.skills-box {
    background-color: var(--color-bg);
    padding: 15px;
    border-radius: 8px;
    text-align: left;
}

.skills-box h4 {
    margin: 0 0 10px 0;
}

.skills-box ul {
    margin: 0;
    padding-left: 20px;
}

.skills-box li {
    margin-bottom: 5px;
}